
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Life+Savers:400,700);


#cart-btn *, .cart-btn *{
	box-sizing: border-box;
	
	}


th{
	font-family:'SlateStd-Medium',Arial, Helvetica, sans-serif;
		background-color:#fff;
		font-weight:normal;
		padding:1em 0.75em;
		box-sizing: border-box;
		}
		
.cart_item th{
	background:#fef8eb;
	box-sizing: border-box;
	}
		
		
tr:nth-child(2n){
	background:#fff;
	border-top:1px solid #ccc; 
			}
	
.shopping-cart h2{
	font-family:"Life Savers",cursive;
	font-size:1.4em;
	}

#header.mobile-header{
	position:relative;
	
	
	}
	
#cart-btn:before, .cart-btn:before, .cart_add:after {
	content:"\e832";
    display: inline-block;
    font-family: "fontello";
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 2em;
    margin-left: 0;
    margin-right: 0.2em;
    text-align: center;
    text-decoration: inherit;
    text-transform: none;
    min-width: 1em;
	font-size:1.2em;
	color:#333;
	box-sizing: border-box;
		}
		
.cart_add:after{
		font-size:1.2em;
		 margin-left:0;
		 box-sizing: border-box;	
			}
			
#mobile_side_cart_qty{
	
	}


		
#header.mobile-header a.cart-btn{
	background:none;
    border-radius: 0;
    bottom: auto;
    clear: both;
    color: #333;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 0.7em;
    font-weight: normal;
    height: auto;
    
    padding: 0 0 0 0.5em;
    position: absolute;
    right: 15px;
	left:auto;
    text-align: center;
    text-decoration: none;
    top: 55px;
    width: 4em;
	z-index:3;
	box-sizing: border-box;
}
	
.span.site-title{
	margin-left:-10px;
	box-sizing: border-box;
	}
	
#cart_checkout{
	width:80%;
	text-decoration: none;
	display:block;
	font-size:1em;
	color: #fff;
	border-radius: 5px;
	font-weight: bold;
    box-shadow: 0 1px 2px rgba(50, 50, 50, 0.3);
	float:none;
	text-align:center;
	margin:0 auto 2em;
	padding:0.5em 2em ;
	border:2px solid #000;
	max-width:none;
	background: #5e5e5e; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVlNWU1ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzFhMWExYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);

background: -moz-linear-gradient(top,  #5e5e5e 0%, #1a1a1a 99%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5e5e5e), color-stop(99%,#1a1a1a)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #5e5e5e 0%,#1a1a1a 99%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #5e5e5e 0%,#1a1a1a 99%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #5e5e5e 0%,#1a1a1a 99%); /* IE10+ */

background: linear-gradient(to bottom,  #5e5e5e 0%,#1a1a1a 99%); /* W3C */
	}
	
#cart_checkout:hover{
		background:#000;
		}

#popup_cart #cart_hide {
    border: 2px solid #999;
    border-radius: 30px;
    color: #999;
    cursor: pointer;
    font-weight: bold;
    height: 20px;
    line-height: 18px;
    position: absolute;
    right: 10px;
    text-align: center;
    text-decoration: none;
    top: 10px;
    width: 20px;
}

#popup_cart {border-bottom: 3px solid #b40a37;
    border-radius: 0 0 5px 5px;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.41);
	display:none;}
	
#popup_cart td{
	border-top:1px solid #e7e7e7;
	padding:0.25em 0.75em;
	box-sizing: border-box;
	}
	
.cart_total_row{
		font-weight:bold;
		}
		
table.shop{
		margin:0 auto;	
			}
			
			
.cart_total_row td,.item_total,.item_qty{
	text-align:right;
	}
	
.item_qty{
	min-width:60px;	
		}
	
#popup_cart .item_img{
		margin-right:0;
		
		padding:0.25em 0;
		box-sizing: border-box;
		}
		
#popup_cart .item_img img{
	margin-bottom:0;
	margin-left:0.75em;
	box-sizing: border-box;
			}
			
.item_del {
    background-attachment: scroll;
    background-image: url("../images/delete.png");
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    font-size: 0;
    height: 20px;
    width: 20px;
}
table .item_actions a {
    cursor: pointer;
    display: block;
    float: right;
    height: 20px;
    width: 20px;
}

#cart-btn{
    background: #b6103c none repeat scroll 0 0;
    border-radius: 4px 4px 0 0;
    bottom: -2px;
    clear: both;
    color: #fff;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 0.75em;
    font-weight: normal;
    height: 37px;
    line-height: 38px;
    min-width: 4em;
    padding: 0 0 0 0.5em;
    position: absolute;
    right: 10px;
    text-align: center;
    text-decoration: none;
    top: auto;
    width: auto;
	z-index:3;
}


